# Generated by Django 3.2 on 2021-04-15 05:11

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tripharmacyapp', '0002_rename_produtos_produto'),
    ]

    operations = [
        migrations.AddField(
            model_name='produto',
            name='foto_produto',
            field=models.ImageField(blank=True, upload_to='fotos/%d/%m/%Y'),
        ),
    ]
